<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="urg6g4bv">
  <resources>
    <component id="psm50" name="Main.xml" path="/" exported="true"/>
    <component id="tdro1" name="BtnCommonBig.xml" path="/" exported="true"/>
    <component id="tdro2" name="BtnCommon.xml" path="/" exported="true"/>
    <component id="tdro3" name="CommonInput.xml" path="/"/>
    <component id="tdro4" name="ComboBox1_item.xml" path="/"/>
    <component id="tdro5" name="ComboBox1_popup.xml" path="/"/>
    <component id="tdro6" name="ComboBox1.xml" path="/" exported="true"/>
    <component id="tdro7" name="ProtocolItem.xml" path="/" exported="true"/>
    <component id="tdro8" name="LogTag.xml" path="/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>